.box-card.selected {
  background-color: #e9f6ff;
}

.box-paper.selected {
  background-color: #e9f6ff;
}

#right_column_common_in01 {
  float: left;
  max-width: 400px;
  margin: 10px 10px 10px 10px;
  display: inline;
  background-color: #ffffff;
  text-align: center;
  position: relative;
}

@media screen and (max-width: 431px) {
  #right_column_common_in01 {
    max-width: 330px;
  }
  .flex-modal {
    gap: 0px !important;
    margin-top: 10px !important;
  }
}

#right_column_common_in01 .master-slider .slick-list {
  overflow: hidden;
}

#right_column_common_in01 .master-slider img {
  border: none;
}

/* .master-slider {
  border: 1px solid #999999;
} */

.box-card:hover,
.box-paper:hover {
  cursor: pointer;
}
.box-title {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 30px;
  line-height: 30px;
  text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff,
    -2px -2px 1px #fff;

  color: #111;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#right_column_common_in01 img {
  max-width: 400px;
  width: 100%;
  height: auto;
  /* border: 1px solid #999999; */
}

@font-face {
  font-family: "slick";
  font-weight: normal;
  font-style: normal;

  src: url("../fonts/slick.eot") !important;
  src: url("../fonts/slick.eot?#iefix") format("embedded-opentype") !important;
  src: url("../fonts/slick.woff") format("woff") !important;
  src: url("../fonts/slick.ttf") format("truetype") !important;
  src: url("../fonts/slick.svg#slick") format("svg") !important;
}

p.fs-15 {
  font-size: 15px;
}

@media screen and (min-width: 1000px) {
  p.fs-16 {
    font-size: 16px;
    margin-top: 20px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
  }
}

@media screen and (max-width: 875px) {
  .title {
    margin-left: 4%;
    margin-right: 4%;
  }
}

@media screen and (max-width: 1000px) {

  aside#secondary {
    display: none;
  }

  p.fs-16 {
    font-size: 16px;
    margin-top: 20px;
    padding-bottom: 15px;
  }
}

.number-price {
  font-size: 30px;
  font-weight: bold;
  font-family: "Meiryo";
}

.itemcode {
  display: flex;
  align-items: baseline;
}

span.tax-price {
  margin-left: 5px;
  font-size: 12px;
}

.flex-note {
  display: flex;
}

.note-red {
  width: 80px;
  text-align: center;
  background: red;
  font-size: 14px;
  color: white;
  height: 30px;
  justify-content: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 5px;
}

img.img-car {
  width: 100%;
  margin-right: 10px;
}

.note-text {
  margin-left: 10px;
  padding-top: 5px;
}

p.t-red {
  font-size: 14px;
  color: #ff0000;
}

p.t-black {
  font-size: 10px;
}

#itempage .itemcode {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: 0px;
}

#itempage .flex-note {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}

p.title-select {
  font-size: 16px;
  font-weight: bold;
  margin-top: 20px;
}

.box-select-button {
  margin-top: 10px;
  width: 70%;
  border: 1px solid #c9c9c9;
  height: 40px;
  border-radius: 5px;
  display: flex;
  padding-left: 15px;
  appearance: none;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: right 0.7rem top 50%;
  background-size: 0.65rem auto;
  cursor: pointer;
}

.box-select {
  padding-bottom: 25px;
}

.modal .modal-content {
  display: flex;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  background: #fff;
  width: 600px;
  z-index: 1001;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 10px;
  display: block;
  position: fixed;
  box-shadow: 0px 0px 10px #111;
  text-align: left;
}

@media (max-width: 700px) {
  .modal .modal-content {
    width: 90%;
  }
}

.modal.active .modal2 {
  display: block;
}

.modal.active .modal-content {
  transition: all 300ms ease-in-out;
  transform: translate(-50%, -50%) scale(1);
}

.close svg {
  height: 25px;
  width: 25px;
}

.modal .modal2 {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1000;
  display: none;
}

.modal.active {
  display: block;
}

.modal.active .modal-content {
  transition: all 300ms ease-in-out;
  transform: translate(-50%, -50%) scale(1);
}

.modal-content.popup-plan {
  width: 950px;
  height: 600px;
}

#box-modal-paper {
  height: 480px;
  overflow-y: auto;
}

table.file-table2 {
  width: 80%;
  border: 1px solid #e3e3e3;
  font-size: 16px;
  margin-top: 20px;
}

table.file-table2 thead,
table.file-table2 tbody {
  line-height: 2rem;
  border: 1px solid #e3e3e3;
}

table.file-table2 thead tr th,
table.file-table2 tbody tr td {
  border: 1px solid #e3e3e3;
  padding-left: 15px;
}

span.title_note {
  font-size: 8px;
}

p.note-plan {
  margin-top: 5px;
}

p.note-plan-link {
  margin-top: 15px;
}

td.text-plan {
  line-height: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 700px) {
  .modal-content.popup-plan {
    width: 90%;
  }
}

@media (max-width: 600px) {
  .modal-content.popup-plan {
    top: 50%;
  }

  td.text-plan {
    padding-right: 10px;
  }
}

a.link-plan {
  color: #1492e6;
}
#iopt_radio_label {
  align-self: flex-start;
  margin-left: 10px;
}

p.title-plan {
  margin-top: 10px;
  text-align: center;
  font-size: 20px;
  font-weight: normal;
}

.flex-modal {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: 20px;
  margin-left: 20px;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-top: 50px;
}

.box-card {
  padding-top: 40px;
  padding-bottom: 40px;
}

p.title-card {
  margin-bottom: 10px;
}

.box-card {
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 16px;
}

img.card-demo {
  margin-bottom: 10px;
}

.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}

.btn-back-layout {
  width: 250px;
  border: 1px solid #c9c9c9;
  height: 40px;
  border-radius: 5px;
  background: #ff8b00;
  color: white;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
img.card-demo {
  width: 90%;
}
@media (max-width: 1200px) and (min-width: 769px) {
  .modal-content.popup-plan {
    height: 500px;
    font-size: 13px;
    width: 90%;
  }
  p.title-card {
    margin-bottom: 10px;
    font-size: 14px;
  }
  label.iopt_radio_label {
    font-size: 14px;
  }
  #box-modal-paper,
  #box-modal-layout {
    height: 380px;
    overflow-y: auto;
  }

  .box-card {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 16px;
  }
}

@media (max-width: 1500px) and (min-width: 1201px) {
  #box-modal-layout {
    height: 480px;
    overflow-y: auto;
  }
}

@media (min-width: 1500px) {
  .modal-content.popup-plan {
    height: 800px !important;
  }
  #box-modal-paper {
    height: 650px;
    overflow-y: auto;
  }
}

@media (max-width: 769px) and (min-width: 450px) {
  .modal-content.popup-plan {
    height: 700px;
    margin-top: 100px;
    width: 90%;
  }
  p.title-card {
    margin-bottom: 10px;
    font-size: 11px;
  }
  label.iopt_radio_label {
    font-size: 11px;
  }
  img.card-demo {
    width: 100%;
  }
  #box-modal-layout {
    height: 550px;
    overflow-y: auto;
  }
}
@media (max-width: 449px) {
  #box-modal-layout {
    height: 480px;
    overflow-y: auto;
  }
}
#box-db {
  visibility: hidden;
}
@media (max-width: 768px) {
  #box-db {
    display: none;
  }
  .box-card {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
  }
}

.box-paper {
  display: flex;
  flex-direction: row;
  width: 100%;
  font-size: 16px;
  border-top: 1px solid #cccccc;
  padding-top: 20px;
  padding-bottom: 20px;
}

.select-paper {
  width: 30%;
}

.flex-div {
  display: flex;
  flex-direction: column;
}

.box-title-paper {
  width: 75%;
}

p.title-paper {
  font-size: 16px;
}

select {
  margin-top: 10px;
  width: 70%;
  border: 1px solid #c9c9c9;
  height: 40px;
  border-radius: 5px;
  display: flex;
  padding-left: 15px;
  appearance: none;
  background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
  background-position: right 0.7rem top 50%;
  background-size: 0.65rem auto;
  cursor: pointer;
}

.title-select2 {
  font-size: 16px;
  font-weight: bold;
  margin-top: -20px;
  text-align: left;
}

.item-info .quantity {
  display: inline-block;
  margin-bottom: 5px;
  margin-top: 10px;
  height: 50px;
}

span.cart-button {
  display: inline-block;
  margin-bottom: 5px;
  margin-top: 10px;
}

p.t-black2 {
  font-size: 10px;
}

.item-info .quantity input.skuquantity {
  height: 58px;
}

div#content {
  width: 100% !important;
}

#itempage .itemsubimg a {
  display: inline-block;
  width: 22%;
  float: left;
  margin: 0 3% 3% 0;
  text-align: center;
}

@media screen and (min-width: 62.5em) {
  #itempage #img-box {
    width: 375px;
    margin-bottom: 2.142856em;
  }
}

label.iopt_radio_label {
  cursor: pointer;
}

@media screen and (max-width: 425px) {
  .detail-box {
    margin: 10px 10px 10px 10px;
  }
}

@media screen and (max-width: 769px) and (min-width: 426px) {
  div#right_column_common_in01,
  .detail-box {
    float: unset;
    display: block;
    margin: 10px auto;
  }
}

.error_cart_button {
  margin-top: 5px;
  font-size: 12px;
  display: inline-block;
  width: 100%;
  color: red;
  display: none;
}

.item-option2,
.item-option3,
.item-option4 {
  display: none;
}

.border-error {
  border: 1px solid red;
}

.error_cart_button_helmet {
  margin-top: 5px;
  font-size: 12px;
  display: inline-block;
  width: 100%;
  color: red;
  display: block;
}
.iopt_error {
  border: solid 1px red !important;
}
button#submit {
  color: #ffffff;
  font-family: FontAwesome;
  font-weight: 400;
  padding: 0.714286em 2.142856em;
  background-color: #ff8c00;
  border: none;
  letter-spacing: 1px;
  text-align: center;
  -webkit-transition: 0.3s ease all;
  -moz-transition: 0.3s ease all;
  -o-transition: 0.3s ease all;
  transition: 0.3s ease all;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 173px;
  height: 50px;
  font-size: 16px;
}
@media screen and (max-width: 450px) {
  div#itempage,
  h1.item_page_title {
    max-width: 1040px;
    margin: 0px auto 0 auto;
    padding: 30px 20px;
  }
  /* .modal-content.popup-plan {
    top: 45% !important;
  } */
  #footer_wp div#contact a.line {
    margin-top: 0px !important;
  }
  .box-card {
    margin-right: 5px;
  }
  .btn-back-layout {
    width: 200px;
  }
  .flex-modal {
    margin-left: 0px;
    margin-right: 0px;
  }
  .select-paper {
    width: 100%;
    padding-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
  }
  .box-title-paper {
    width: 100%;
  }
  table.file-table2 {
    width: 100%;
    border: 1px solid #e3e3e3;
    font-size: 16px;
    margin-top: 20px;
  }
  .box-paper {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  .modal-content.popup-plan {
    height: 600px;
  }
  span.text-white.w-20.h-6.flex.justify-center.items-center.text-sm.bg-red-500 {
    font-size: 12px;
  }
  .box-select-button,
  select {
    width: 100%;
  }
  img.card-demo {
    width: 100%;
  }
  .box-gray {
    height: 40px;
  }
}
div#c-box {
  text-align: left !important;
  margin-bottom: -10px;
}
p.note-10 {
  font-size: 10px;
}
.item_page_title {
  border-bottom: 1px solid #cccccc;
  padding: 30px 20px;
}
.price-total {
  font-size: 20px !important;
  font-weight: 700;
}
#itempage .item-info {
  padding-top: 20px !important;
}
.text-price {
  line-height: 2rem !important;
  margin-left: 20px !important;
  margin-right: 0.5rem !important;
}

#gray-top {
  margin-top: 20px;
  margin-bottom: 45px;
}
.box-gray {
  background: #e8e8e8;
  height: 50px;
  display: flex;
  align-items: center;
}
p.title-gray {
  padding-left: 30px;
  font-size: 16px;
  font-weight: bold;
}
span.next {
  font-size: 16px;
  font-weight: 400;
  padding-right: 20px;
}
.item-info.px-3 {
  display: flex;
  justify-content: end;
}
